<html lang="tr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Kullanım Kılavuzu</title>
<link rel="stylesheet" type="text/css" href="../../../help/help.css">
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Kullanım Kılavuzu">
<link rel="next" href="ox.appsuite.user.chap.about.html" title="Bu belge hakkında">
<link rel="copyright" href="ox.appsuite.user.legalnotice.html" title="Yasal Uyarı">
      <link rel="stylesheet" type="text/css" href="../../../help/bootstrap.min.css"​/> 
      <link id="favicon" rel="shortcut icon" href="../../../apps/themes/default/favicon.ico" type="image/x-icon"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       <script src="../../../help/jquery.min.js"></script> 
    
       <script src="../../../help/bootstrap.min.js"></script> 
    </head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="oxhelp-navigation-top"><nav class="navbar navbar-inverse" role="navigation"><div class="container-fluid">
<div class="navbar-header">
<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#ox-main-nav"><span class="sr-only">Navigasyonu aç/kapat</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand"></a>
</div>
<div class="collapse navbar-collapse" id="ox-main-nav"><ul class="nav navbar-nav">
<li><a accesskey="h" href="index.html" class="oxhelp-home-link">Başlangıç</a></li>
<li><a accesskey="t" href="bk01-toc.html" class="oxhelp-toc-link">İçindekiler</a></li>
<li><a accesskey="n" class="oxhelp-next-link" href="ox.appsuite.user.chap.about.html">Sonraki</a></li>
</ul></div>
</div></nav></div>
<div class="oxhelp-content">
  <div lang="tr-TR" class="book" id="id-1"><div class="titlepage">
<div>
<div><h1 class="title">Kullanım Kılavuzu</h1></div>
<div><div class="author"><h3 class="author">
<span class="firstname"></span> <span class="surname"></span>
</h3></div></div>
<div><p class="copyright">Telif Hakkı ©  OX Software GmbH</p></div>
<div><a href="ox.appsuite.user.legalnotice.html">Yasal Uyarı</a></div>
<div><p class="pubdate"> 20 Ekim 2023 Cuma, Sürüm 8.18.0</p></div>
<div><div class="abstract" id="ox.appsuite.user.startpage">
<p class="title"></p>
<h2 class="title">Yardım Konularına Genel Bakış</h2>
<ul class="itemizedlist" id="ox.appsuite.user.startpage.toc" style="list-style-type: none; ">
<li class="listitem" id="ox.appsuite.user.startpage.toc.infos" style="list-style-type: none">
<p role="presentation">Bilgi bulma</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.index.html">Dizin</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.about.glossary.html">Terminoloji</a></p></li>
</ul>
</li>
<li class="listitem" id="ox.appsuite.user.startpage.toc.common" style="list-style-type: none">
<p role="presentation">Başlarken</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.firststeps.gui.html">Kullanıcı Arayüzünün Genel Tanımı</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.firststeps.changepassword.html">Parola değiştirme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.personaldata.html">Kişisel İletişim Bilgilerini Değiştirme</a></p></li>
</ul>
</li>
<li class="listitem" id="ox.appsuite.user.startpage.toc.settings" style="list-style-type: none">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.settings.html"><i>Özelleştirilmiş Ayarlar</i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.search.html">Ayar Arama</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.commonsettings.html">Genel Ayarları Düzenleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.notifications.html">Bildirimleri Özelleştirme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.countdown.html">Randevular için Geri Sayımı Kullanma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.notificationarea.html">Bildirim Alanını Kullanma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.wizard.html">Yerel Uygulamaları Sihirbaz Yardımıyla Ayarlama</a></p></li>
<li class="listitem cap-switchboard" id="id-1.1.6.2.2.1.3.1.8"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.presencestatus.html">Uygunluk durumunu ayarlama</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.dataorganisation.accounts.html">Hesapları Yönetme</a></p></li>
</ul>
</li>
<li class="listitem" id="ox.appsuite.user.startpage.toc.portal" style="list-style-type: none">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.portal.html"><i><span class="phrase">Portal</span></i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.portal.gui.html"><span class="phrase">Portal</span> Bileşenleri</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.portal.customize.html"><span class="phrase">Portal</span> özelleştirme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.portal.settings.html">Portal Ayarları</a></p></li>
</ul>
</li>
<li class="listitem cap-webmail" id="ox.appsuite.user.startpage.toc.email">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.email.html"><i><span class="phrase">E-posta</span></i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.gui.html"><span class="phrase">E-posta</span> Bileşenleri</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.view.html">E-postaları Görüntüleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.send.html">E-posta Gönderme</a></p></li>
<li class="listitem feat-io-ox-core-openai" id="id-1.1.6.2.2.1.5.1.5"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.openai.html">Yapay zekâ entegrasyonunu kullanma</a></p></li>
<li class="listitem cap-switchboard" id="id-1.1.6.2.2.1.5.1.6"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.call.html">Göndereni veya başka Bir alıcıyı arama</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.folder.html">E-posta Klasörleri Ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.manage.html">E-postaları Yönetme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.html">E-posta Filtrelerini Kullanma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.search.html">E-postalarda Arama</a></p></li>
<li class="listitem cap-deputy" id="id-1.1.6.2.2.1.5.1.11"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.deputy.html">Vekil Olarak E-posta Gönderme ve Alma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.accounts.html">E-posta Hesapları Ekleme</a></p></li>
<li class="listitem cap-webmail" id="id-1.1.6.2.2.1.5.1.13"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.settings.html">E-posta Ayarları</a></p></li>
</ul>
</li>
<li class="listitem cap-calendar" id="ox.appsuite.user.startpage.toc.calendar">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.calendar.html"><i><span class="phrase">Takvim</span></i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.gui.html"><span class="phrase">Takvim</span> Bileşenleri</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.view.html">Randevuları Görüntüleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.add.html">Randevu oluşturma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.invitation.html">Randevu Davetlerini Yanıtlama</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.edit.html">Randevuları Düzenleme</a></p></li>
<li class="listitem cap-switchboard" id="id-1.1.6.2.2.1.6.1.7"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.call.html">Randevu Katılımcılarını Arama</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.folder.html">Takvim Ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.manage.html">Randevuları yönetme</a></p></li>
<li class="listitem feat-io-ox-core-resourceCalendars" id="id-1.1.6.2.2.1.6.1.10"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.resourcecalendar.html">Kaynak Takvimleri Kullanma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.search.html">Randevu Arama</a></p></li>
<li class="listitem cap-deputy" id="id-1.1.6.2.2.1.6.1.12"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.deputy.html">Vekil Olarak Randevu Oluşturma, Düzenleme ve Yönetme</a></p></li>
<li class="listitem cap-edit_group" id="id-1.1.6.2.2.1.6.1.13"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.groups.html">Grupları Kullanma</a></p></li>
<li class="listitem cap-edit_resource" id="id-1.1.6.2.2.1.6.1.14"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.resources.html">Kaynakları Kullanma</a></p></li>
<li class="listitem feat-io-ox-core-managedResources" id="id-1.1.6.2.2.1.6.1.15"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.managedresources.html">Yönetilen Kaynakları Kullanma</a></p></li>
<li class="listitem cap-calendar" id="id-1.1.6.2.2.1.6.1.16"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.calendar.settings.html">Takvim Ayarları</a></p></li>
</ul>
</li>
<li class="listitem cap-contacts" id="ox.appsuite.user.startpage.toc.contacts">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.contacts.html"><i><span class="phrase">Adres Defteri</span></i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.gui.html"><span class="phrase">Adres Defteri</span> Bileşenleri</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.view.addressbook.html">Bir adres defterindeki kişileri görüntüleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.useaddressbook.html">Kişileri veya Kaynakları Bir Adres Defterinden Otomatik Olarak Ekleme</a></p></li>
<li class="listitem feat-io-ox-core-enterprisePicker" id="id-1.1.6.2.2.1.7.1.5"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.useaddressdirectory.html">Kişileri veya Kaynakları Bir Adres Dizininden Otomatik Olarak Ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.add.html">Kişi Ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.distributionlist.html">Dağıtım Listeleri Ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.edit.html">Kişileri ve Dağıtım Listelerini Düzenleme</a></p></li>
<li class="listitem cap-switchboard" id="id-1.1.6.2.2.1.7.1.9"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.call.html">Kişileri arama</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.folder.html">Adres Defteri Ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.folder.managesubscribed.html">Adres defteri aboneliklerini yenileme ve yönetme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.manage.html">Kişileri Yönetme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.search.html">Kişi Arama</a></p></li>
<li class="listitem cap-contacts" id="id-1.1.6.2.2.1.7.1.14"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.settings.html">Adres Defteri Ayarları</a></p></li>
</ul>
</li>
<li class="listitem cap-tasks" id="ox.appsuite.user.startpage.toc.tasks">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.tasks.html"><i><span class="phrase">Görevler</span></i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.tasks.gui.html"><span class="phrase">Görevler</span> Bileşenleri</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.tasks.view.html">Görevleri Görüntüleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.tasks.add.html">Görev Oluşturma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.tasks.invitation.html">Görev Davetlerini Yanıtlama</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.tasks.edit.html">Görevleri Düzenleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.tasks.folder.html">Görev Listeleri Ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.tasks.manage.html">Görevleri Yönetme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.tasks.search.html">Görevlerde Arama Yapma</a></p></li>
</ul>
</li>
<li class="listitem cap-infostore" id="ox.appsuite.user.startpage.toc.drive">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.drive.html"><i><span class="phrase">Drive</span></i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.drive.gui.html"><span class="phrase">Drive</span> Bileşenleri</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.drive.view.html">Dosyaları Ggörüntüleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.drive.download.html">Dosya ve Klasör İçeriklerini İndirme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.drive.folder.html"><span class="phrase">Drive</span>: Klasör ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.drive.text.html">Metin Dosyaları Oluşturma ve Düzenleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.drive.manage.html">Dosyaları ve <span class="phrase">Drive</span> Klasörlerini Yönetme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.drive.search.html">Dosya ve Klasör Arama</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.drive.accounts.html">Depolama Hesabı Ekleme</a></p></li>
<li class="listitem cap-infostore" id="id-1.1.6.2.2.1.9.1.10"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.drive.settings.html"><span class="phrase">Drive</span> Ayarları</a></p></li>
</ul>
</li>
<li class="listitem" id="ox.appsuite.user.startpage.toc.dataorganisation" style="list-style-type: none">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.dataorganisation.html"><i>Veri Organizasyonu ve Paylaşımlar</i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.dataorganisation.folder.html">Klasörleri Kullanarak Verileri Yönetme</a></p></li>
<li class="listitem cap-share_links cap-share_mail_attachments" id="id-1.1.6.2.2.1.10.1.3"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.dataorganisation.sharing.html">Veri Paylaşma</a></p></li>
<li class="listitem cap-deputy" id="id-1.1.6.2.2.1.10.1.4"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.dataorganisation.deputy.html">Vekilleri Yönetme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.dataorganisation.accounts.html">Hesapları Yönetme</a></p></li>
<li class="listitem feat-io-ox-core-categories" id="id-1.1.6.2.2.1.10.1.6"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.dataorganisation.categories.html">Kategorileri Yönetme</a></p></li>
<li class="listitem cap-dataexport" id="id-1.1.6.2.2.1.10.1.7"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.dataorganisation.downloadpersonaldata.html">Kişisel Verileri İndirme</a></p></li>
</ul>
</li>
<li class="listitem" id="ox.appsuite.user.startpage.toc.security" style="list-style-type: none">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.security.html"><i>Veri Güvenliği</i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.security.autologout.html">Otomatik Çıkış Yapma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.security.emaillinkedimages.html">E-postalardaki Dış Bağlantılı Resimler</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.security.sessions.html">Aktif İstemcileri Görüntüleme ve Oturumlarını Kapatma</a></p></li>
<li class="listitem cap-multifactor" id="id-1.1.6.2.2.1.11.1.5"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.security.multifactor.html">Çok Faktörlü Kimlik Doğrulama</a></p></li>
</ul>
</li>
<li class="listitem cap-guard" id="ox.appsuite.user.startpage.toc.guard">
<p role="presentation"><a class="xref" href="ox.appsuite.user.chap.guard.html"><i><span class="phrase">Guard</span> ile Veri Şifreleme</i></a></p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.setup.html"><span class="phrase">Guard</span> kurulumu</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.email.html">E-posta Yazışmalarını Şifreleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.autocrypt.html">E-posta Yazışmalarını Autocrypt ile Şifreleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.drive.html">Dosyaları Şifreleme ve Şifrelerini Çözme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.documents.html">Office belgelerini şifreleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.logout.html"><span class="phrase">Guard</span>'dan Çıkış Yapma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.password.html">Parola Yönetimi</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.keys.html">Anahtar Yönetimi</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.settings.html"><span class="phrase">Guard</span> Ayarları</a></p></li>
</ul>
</li>
</ul>
</div></div>
</div>
<hr>
</div></div>
          </div>
        </body>
</html>
